/*
 * Font file created by Local Google Fonts 0.18
 * Created: Fri, 21 Oct 2022 10:40:41 +0000
 * Handle: ultimate-vc-addons-selected-google-fonts-style
*/

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url('../eot/roboto-v30-latin-regularfa65.eot');
	src: local(''),
		url('../eot/roboto-v30-latin-regularfa65.eot#iefix') format('embedded-opentype'),
		url('../woff2/roboto-v30-latin-regularfa65.woff2') format('woff2'),
		url('../woff/roboto-v30-latin-regularfa65.woff') format('woff'),
		url('../ttf/roboto-v30-latin-regularfa65.ttf') format('truetype'),
		url('../svg/roboto-v30-latin-regularfa65.svg#Roboto') format('svg');
}

@font-face {
	font-family: 'Abel';
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url('../eot/abel-v18-latin-regularfa65.eot');
	src: local(''),
		url('../eot/abel-v18-latin-regularfa65.eot#iefix') format('embedded-opentype'),
		url('../woff2/abel-v18-latin-regularfa65.woff2') format('woff2'),
		url('../woff/abel-v18-latin-regularfa65.woff') format('woff'),
		url('../ttf/abel-v18-latin-regularfa65.ttf') format('truetype'),
		url('../svg/abel-v18-latin-regularfa65.svg#Abel') format('svg');
}

@font-face {
	font-family: 'Actor';
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url('../eot/actor-v17-latin-regularfa65.eot');
	src: local(''),
		url('../eot/actor-v17-latin-regularfa65.eot#iefix') format('embedded-opentype'),
		url('../woff2/actor-v17-latin-regularfa65.woff2') format('woff2'),
		url('../woff/actor-v17-latin-regularfa65.woff') format('woff'),
		url('../ttf/actor-v17-latin-regularfa65.ttf') format('truetype'),
		url('../svg/actor-v17-latin-regularfa65.svg#Actor') format('svg');
}

@font-face {
	font-family: 'Advent Pro';
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url('../eot/advent-pro-v18-latin-regularfa65.eot');
	src: local(''),
		url('../eot/advent-pro-v18-latin-regularfa65.eot#iefix') format('embedded-opentype'),
		url('../woff2/advent-pro-v18-latin-regularfa65.woff2') format('woff2'),
		url('../woff/advent-pro-v18-latin-regularfa65.woff') format('woff'),
		url('../ttf/advent-pro-v18-latin-regularfa65.ttf') format('truetype'),
		url('../svg/advent-pro-v18-latin-regularfa65.svg#AdventPro') format('svg');
}

